/*
* spij.css
* File include item spij only specific css only
******************************************************************************/

.menu .app-brand.spij {
    height: 64px;
    margin-top: 12px;
}

.app-brand-logo.spij svg {
    width: 60px;
    /*height: 38px;*/
}

.app-brand-text.spij {
    font-size: 1.25rem;
    letter-spacing: -0.5px;
}

/* ! For .layout-navbar-fixed added fix padding top tpo .layout-page */
/* Detached navbar */
.layout-navbar-fixed
    .layout-wrapper:not(.layout-horizontal):not(.layout-without-menu)
    .layout-page {
    padding-top: 76px !important;
}
/* Default navbar */
.layout-navbar-fixed .layout-wrapper:not(.layout-without-menu) .layout-page {
    padding-top: 64px !important;
}

/* Navbar page z-index issue solution */
.content-wrapper .navbar {
    z-index: auto;
}

/*
* Content
******************************************************************************/
/* Dashboard*/
.user-progress .badge {
    font-size: 1.5rem;
}

/*
* Layout OPS
******************************************************************************/

/* OPS Begin: Autocomplete */
.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99999999;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

.ui-autocomplete {
    max-height: 150px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

/* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
* html .ui-autocomplete {
    height: 100px;
}
.ui-autocomplete > li > div {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}

.ui-state-hover,
.ui-state-active,
.ui-state-focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
    cursor: pointer;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/*OPS Autocomplete end*/

/*OPS Shedule*/
table.ops-table th:first-child,
table.ops-table td:first-child {
    width: 100px !important;
}

table.ops-table td:not(:first-child),
table.ops-table td:not(:first-child) {
    width: 159px !important;
}

.shedulDay {
    min-width: 150px !important;
    width: 100%;
}
.shedulDay svg.bi-plus-circle {
    color: #a1acb8;
}
/* fix first row of OPS table*/
table.ops-table th:first-child,
table.ops-table td:first-child:not(.bg-warning) {
    position: sticky !important;
    left: 0px !important;
    z-index: 1 !important;
    background: #cccccc !important;
}

table.ops-table td.bg-warning:first-child {
    position: sticky !important;
    left: 0px !important;
    z-index: 1 !important;
}

/*Details Show*/
.opsDetailsLink {
    overflow: hidden;
    width: 100%;
    position: relative;
    cursor: pointer;
    transition: 0.5s;
    font-size: 0.75rem !important;
    /*
    margin: 0 15px;
    height: 20px;*/
}

.opsDetailsLink:after {
    content: "";
    position: relative;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 20px;
    transform: translate(-140%, -50%);
    opacity: 0.8;
    transition: 0.8s;
}

.opsDetailsLink:hover:after {
    transform: translate(-50%, -50%);
}

.opsDetailsLink svg,
.opsDetailsLink .rocket {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-2000px, -50%);
    color: #fff;
    transition: 0.8s;
}

.opsDetailsLink:hover,
.opsDetailsLink:hover a,
.opsDetailsLink:hover a > div,
.opsDetailsLink:hover a > div > span {
    background: #00517a !important;
    color: #00517a !important;
}

.opsDetailsLink:hover svg,
.opsDetailsLink:hover .rocket {
    transform: translate(-50%, -50%);
    transition-timing-function: ease;
}

/*OPS BG Color*/

.bg-light {
    --bs-bg-opacity: 1;
    background-color: #f9f9f9 !important;
}
.ops-bg-grey,
select option[value="ops-bg-grey"] {
    --bs-bg-opacity: 1;
    background-color: #ededed !important;
}
.ops-bg-green,
select option[value="ops-bg-green"] {
    --bs-bg-opacity: 1;
    background-color: #b6e09e !important;
}
.ops-bg-orange,
select option[value="ops-bg-orange"] {
    --bs-bg-opacity: 1;
    background-color: #ffd490 !important;
}
.ops-bg-blue,
select option[value="ops-bg-blue"] {
    --bs-bg-opacity: 1;
    background-color: #bbd2ec !important;
}
.ops-bg-red,
select option[value="ops-bg-red"] {
    --bs-bg-opacity: 1;
    background-color: #ffbcbc !important;
}
.ops-bg-purpel,
select option[value="ops-bg-purpel"] {
    --bs-bg-opacity: 1;
    background-color: #ddb3f2 !important;
}

/*
* Layout Gallery!
******************************************************************************/

.photo-gallery {
    color: #313437;
    background-color: #fff;
}

.photo-gallery p {
    color: #7d8285;
}

.photo-gallery h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
}

@media (max-width: 576px) {
    .border-md-end {
        border-right: 0px solid !important;
    }
}

@media (max-width: 767px) {
    .photo-gallery h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }

    .bg-sm-primary {
        background-color: #00517a !important;
    }

    .navbar.bg-sm-primary {
        background-color: #00517a !important;
        color: #e0f3ff;
    }
    .navbar.bg-sm-primary .navbar-brand,
    .navbar.bg-sm-primary .navbar-brand a {
        color: #fff;
    }
    .navbar.bg-sm-primary .navbar-brand:hover,
    .navbar.bg-sm-primary .navbar-brand:focus,
    .navbar.bg-sm-primary .navbar-brand a:hover,
    .navbar.bg-sm-primary .navbar-brand a:focus {
        color: #fff;
    }
    .navbar.bg-sm-primary .navbar-search-wrapper .navbar-search-icon,
    .navbar.bg-sm-primary .navbar-search-wrapper .search-input {
        color: #e0f4ff;
    }
    .navbar.bg-sm-primary .search-input-wrapper .search-input,
    .navbar.bg-sm-primary .search-input-wrapper .search-toggler {
        background-color: #00517a !important;
        color: #e0f3ff;
    }
    .navbar.bg-sm-primary .navbar-nav > .nav-link,
    .navbar.bg-sm-primary .navbar-nav > .nav-item > .nav-link,
    .navbar.bg-sm-primary .navbar-nav > .nav > .nav-item > .nav-link {
        color: #e0f3ff;
    }
    .navbar.bg-sm-primary .navbar-nav > .nav-link:hover,
    .navbar.bg-sm-primary .navbar-nav > .nav-link:focus,
    .navbar.bg-sm-primary .navbar-nav > .nav-item > .nav-link:hover,
    .navbar.bg-sm-primary .navbar-nav > .nav-item > .nav-link:focus,
    .navbar.bg-sm-primary .navbar-nav > .nav > .nav-item > .nav-link:hover,
    .navbar.bg-sm-primary .navbar-nav > .nav > .nav-item > .nav-link:focus {
        color: #fff;
    }
    .navbar.bg-sm-primary .navbar-nav > .nav-link.disabled,
    .navbar.bg-sm-primary .navbar-nav > .nav-item > .nav-link.disabled,
    .navbar.bg-sm-primary .navbar-nav > .nav > .nav-item > .nav-link.disabled {
        color: #b0d9ff !important;
    }
    .navbar.bg-sm-primary .navbar-nav .show > .nav-link,
    .navbar.bg-sm-primary .navbar-nav .active > .nav-link,
    .navbar.bg-sm-primary .navbar-nav .nav-link.show,
    .navbar.bg-sm-primary .navbar-nav .nav-link.active {
        color: #fff;
    }
    .navbar.bg-sm-primary .navbar-toggler {
        color: #e0e1ff;
        border-color: rgba(255, 255, 255, 0.15);
    }
    .navbar.bg-sm-primary .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3Csvg width='14px' height='11px' viewBox='0 0 14 11' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath d='M0,0 L14,0 L14,1.75 L0,1.75 L0,0 Z M0,4.375 L14,4.375 L14,6.125 L0,6.125 L0,4.375 Z M0,8.75 L14,8.75 L14,10.5 L0,10.5 L0,8.75 Z' id='path-1'%3E%3C/path%3E%3C/defs%3E%3Cg id='💎-UI-Elements' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='12)-Navbar' transform='translate(-1174.000000, -1290.000000)'%3E%3Cg id='Group' transform='translate(1174.000000, 1288.000000)'%3E%3Cg id='Icon-Color' transform='translate(0.000000, 2.000000)'%3E%3Cuse fill='rgba(255, 255, 255, 0.8)' xlink:href='%23path-1'%3E%3C/use%3E%3Cuse fill-opacity='0.1' fill='rgba(255, 255, 255, 0.8)' xlink:href='%23path-1'%3E%3C/use%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    }
    .navbar.bg-sm-primary .navbar-text {
        color: #e0f4ff;
    }
    .navbar.bg-sm-primary .navbar-text a {
        color: #fff;
    }
    .navbar.bg-sm-primary .navbar-text a:hover,
    .navbar.bg-sm-primary .navbar-text a:focus {
        color: #fff;
    }
    .navbar.bg-sm-primary hr {
        border-color: rgba(255, 255, 255, 0.15);
    }

    .menu.bg-sm-primary {
        background-color: #00517a !important;
        color: #e0f1ff;
    }
    .menu.bg-sm-primary .menu-link,
    .menu.bg-sm-primary .menu-horizontal-prev,
    .menu.bg-sm-primary .menu-horizontal-next {
        color: #e0f1ff;
    }
    .menu.bg-sm-primary .menu-link:hover,
    .menu.bg-sm-primary .menu-link:focus,
    .menu.bg-sm-primary .menu-horizontal-prev:hover,
    .menu.bg-sm-primary .menu-horizontal-prev:focus,
    .menu.bg-sm-primary .menu-horizontal-next:hover,
    .menu.bg-sm-primary .menu-horizontal-next:focus {
        color: #fff;
    }
    .menu.bg-sm-primary .menu-link.active,
    .menu.bg-sm-primary .menu-horizontal-prev.active,
    .menu.bg-sm-primary .menu-horizontal-next.active {
        color: #fff;
    }
    .menu.bg-sm-primary .menu-item.disabled .menu-link,
    .menu.bg-sm-primary .menu-horizontal-prev.disabled,
    .menu.bg-sm-primary .menu-horizontal-next.disabled {
        color: #50b1d8 !important;
    }
    .menu.bg-sm-primary .menu-item.open:not(.menu-item-closing) > .menu-toggle,
    .menu.bg-sm-primary .menu-item.active > .menu-link {
        color: #fff;
    }
    .menu.bg-sm-primary .menu-item.active > .menu-link:not(.menu-toggle) {
        background-color: #6db8ff;
    }
    .menu.bg-sm-primary.menu-horizontal
        .menu-sub
        > .menu-item.active
        > .menu-link:not(.menu-toggle) {
        background-color: #71baff;
    }
    .menu.bg-sm-primary.menu-horizontal
        .menu-inner
        .menu-item:not(.menu-item-closing)
        > .menu-sub,
    .menu.bg-sm-primary.menu-horizontal
        .menu-inner
        .menu-item.open
        > .menu-toggle {
        background: #6dbdff;
    }
    .menu.bg-sm-primary
        .menu-inner
        > .menu-item.menu-item-closing
        .menu-item.open
        .menu-sub,
    .menu.bg-sm-primary
        .menu-inner
        > .menu-item.menu-item-closing
        .menu-item.open
        .menu-toggle {
        background: transparent;
        color: #e0f1ff;
    }
    .menu.bg-sm-primary .menu-inner-shadow {
        background: linear-gradient(
            #00517a 41%,
            rgba(105, 108, 255, 0.11) 95%,
            rgba(105, 108, 255, 0)
        );
    }
    .menu.bg-sm-primary .menu-text {
        color: #fff;
    }
    .menu.bg-sm-primary .menu-header {
        color: #c2f1ff;
    }
    .menu.bg-sm-primary hr,
    .menu.bg-sm-primary .menu-divider,
    .menu.bg-sm-primary .menu-inner > .menu-item.open > .menu-sub::before {
        border-color: rgba(255, 255, 255, 0.15) !important;
    }
    .menu.bg-sm-primary .menu-inner > .menu-header::before {
        background-color: rgba(255, 255, 255, 0.15);
    }
    .menu.bg-sm-primary .menu-block::before {
        background-color: #c2e2ff;
    }
    .menu.bg-sm-primary
        .menu-inner
        > .menu-item.open
        .menu-item.open
        > .menu-toggle::before {
        background-color: #83c7ff;
    }
    .menu.bg-sm-primary
        .menu-inner
        > .menu-item.open
        .menu-item.active
        > .menu-link::before {
        background-color: #fff;
    }
    .menu.bg-sm-primary
        .menu-inner
        > .menu-item.open
        .menu-item.open
        > .menu-toggle::before,
    .menu.bg-sm-primary
        .menu-inner
        > .menu-item.open
        .menu-item.active
        > .menu-link::before {
        box-shadow: 0 0 0 2px #6db8ff;
    }
    .menu.bg-sm-primary .ps__thumb-y,
    .menu.bg-sm-primary .ps__rail-y.ps--clicking > .ps__thumb-y {
        background: rgba(255, 255, 255, 0.5942917647) !important;
    }

    .footer.bg-sm-primary {
        background-color: #00517a !important;
        color: #e0f1ff;
    }
    .footer.bg-sm-primary .footer-link {
        color: #e0e1ff;
    }
    .footer.bg-sm-primary .footer-link:hover,
    .footer.bg-sm-primary .footer-link:focus {
        color: #fff;
    }
    .footer.bg-sm-primary .footer-link.disabled {
        color: #b0dbff !important;
    }
    .footer.bg-sm-primary .footer-text {
        color: #fff;
    }
    .footer.bg-sm-primary .show > .footer-link,
    .footer.bg-sm-primary .active > .footer-link,
    .footer.bg-sm-primary .footer-link.show,
    .footer.bg-sm-primary .footer-link.active {
        color: #fff;
    }
    .footer.bg-sm-primary hr {
        border-color: rgba(255, 255, 255, 0.15);
    }

    .bg-sm-primary.toast,
    .bg-sm-primary.bs-toast {
        color: #fff;
        background-color: rgba(105, 195, 255, 0.85) !important;
        box-shadow: 0 0.25rem 1rem rgba(0, 183, 255, 0.4);
    }
    .bg-sm-primary.toast .toast-header,
    .bg-sm-primary.bs-toast .toast-header {
        color: #fff;
    }
    .bg-sm-primary.toast .toast-header .btn-close,
    .bg-sm-primary.bs-toast .toast-header .btn-close {
        background-color: #00517a !important;
        background-image: url("data:image/svg+xml,%3Csvg width='150px' height='151px' viewBox='0 0 150 151' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpolygon id='path-1' points='131.251657 0 74.9933705 56.25 18.7483426 0 0 18.75 56.2450278 75 0 131.25 18.7483426 150 74.9933705 93.75 131.251657 150 150 131.25 93.7549722 75 150 18.75'%3E%3C/polygon%3E%3C/defs%3E%3Cg id='🎨-%5BSetup%5D:-Colors-&amp;-Shadows' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Artboard' transform='translate(-225.000000, -250.000000)'%3E%3Cg id='Icon-Color' transform='translate(225.000000, 250.500000)'%3E%3Cuse fill='%23fff' xlink:href='%23path-1'%3E%3C/use%3E%3Cuse fill-opacity='1' fill='%23fff' xlink:href='%23path-1'%3E%3C/use%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
        box-shadow: 0 0.1875rem 0.375rem 0 rgba(0, 183, 255, 0.4) !important;
    }
}

/* .photo-gallery .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 40px;
} */

.photo-gallery .intro p {
    margin-bottom: 0;
}

.photo-gallery .photos {
    padding-bottom: 20px;
}

.photo-gallery .item {
    padding-bottom: 30px;
}

/* Members Category Collapse: */
@media (min-width: 768px) {
    .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }

    .btn.collapseBtn {
        display: none;
    }

    #documentCategory_selection ul.dropdown-menu {
        list-style-image: none !important;
        max-height: 250px !important;
        overflow-y: auto !important;
    }

    .border-md-end {
        border-right: 1px solid #d9dee3 !important;
    }
}

/* Category Dropdown: create*/

/* #documentCategory_selection ul.dropdown-sub-menu {
    list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAIhJREFUSEvtlNENgCAMBY/J1E10M0dxBN1EJ9A0gQ9jpJWGDxP62/AuXAuByhUq59MAquGcojOedmlsgH/PYAZG7QqeIcuWrcAA7G8gL0ByJVwgAnuUBaBZSP0JEG23ygEWoLOmA58BWnZ66QfQlyiyALYYXjRkDeBeUw1g6rt+SguhAVRL1RVdyKcaGY+1jqgAAAAASUVORK5CYII=") !important;
} */

/*Category Collapse: index*/

.category-padding {
    padding: 15px;
}
.category-padding .list-group {
    border-radius: 0 !important;
}

.list-group.list-group-root {
    padding: 0;
    overflow: hidden;
}

.list-group.list-group-root .list-group {
    margin-bottom: 0;
}

.list-group.list-group-root .list-group-item {
    border-radius: 0;
    border-width: 1px 0 0 0;
}

.list-group.list-group-root > .list-group-item:first-child {
    border-top-width: 0;
}

.list-group.list-group-root > .list-group > .list-group-item {
    padding-left: 30px;
}

.list-group.list-group-root > .list-group > .list-group > .list-group-item {
    padding-left: 45px;
}

.list-group-item .bx-icon {
    margin-right: 5px;
}

/*CORE EXCLDE*/

.avatar .avatar-dashboard {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 700;
}
